A feladatok megoldására elkészített SQL parancsokat illessze be a feladat sorszáma után!
***
15. feladat

***
16. feladat

SELECT count(autok.id) as `sportautok-szama`
    FROM autok
    WHERE kategoriaId = 4;

***
17. feladat

SELECT autok.nev, autok.szin FROM autok
	INNER JOIN kategoriak
    WHERE kategoriak.nev = "Limuzin"
    ORDER BY autok.nev ASC;

***
18. feladat

***
19. feladat

***
20. feladat

